uuid: 9aac45a9-5f0b-4fc0-850d-a82041758de5
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.media.file_download
    - core.entity_view_mode.media.source
    - core.entity_view_mode.media.thumbnail
  module:
    - eva
    - media
    - taxonomy
    - user
_core:
  default_config_hash: Mzu_nG5xgemY4WYAkhXc6KeebGBvFbmXkM0v5nyK8sE
id: display_media
label: 'Media EVAs'
module: views
description: "Displays media for content as EVA's per model."
tag: ''
base_table: media_field_data
base_field: mid
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: ''
      fields:
        name:
          id: name
          table: media_field_data
          field: name
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: media
          entity_field: media
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            make_link: false
            absolute: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            trim: false
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 1
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'view media'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts: {  }
      arguments:
        field_media_of_target_id:
          id: field_media_of_target_id
          table: media__field_media_of
          field: field_media_of_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: numeric
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
      filters:
        status:
          id: status
          table: media_field_data
          field: status
          entity_type: media
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
      style:
        type: default
        options:
          row_class: ''
          default_row_class: true
          uses_fields: false
      row:
        type: 'entity:media'
        options:
          relationship: none
          view_mode: source
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships:
        field_media_use:
          id: field_media_use
          table: media__field_media_use
          field: field_media_use
          relationship: none
          group_type: group
          admin_label: 'field_media_use: Taxonomy term'
          plugin_id: standard
          required: false
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - user.permissions
      tags: {  }
  entity_view_1:
    id: entity_view_1
    display_title: 'Preservation Master - Download'
    display_plugin: entity_view
    position: 1
    display_options:
      title: 'Preservation Master'
      filters:
        status:
          id: status
          table: media_field_data
          field: status
          entity_type: media
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        field_external_uri_uri:
          id: field_external_uri_uri
          table: taxonomy_term__field_external_uri
          field: field_external_uri_uri
          relationship: field_media_use
          group_type: group
          admin_label: ''
          plugin_id: string
          operator: '='
          value: 'http://pcdm.org/use#PreservationMasterFile'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          row_class: ''
          default_row_class: true
          uses_fields: false
      row:
        type: 'entity:media'
        options:
          relationship: none
          view_mode: file_download
      defaults:
        style: false
        row: false
        filters: false
        filter_groups: false
      display_description: 'Best quality representation of the Object appropriate for long-term preservation.'
      display_extenders:
        matomo:
          enabled: false
          keyword_gets: ''
          keyword_behavior: first
          keyword_concat_separator: ' '
          category_behavior: none
          category_gets: ''
          category_concat_separator: ' '
          category_fallback: ''
          category_facets: {  }
          category_facets_concat_separator: ', '
      entity_type: node
      bundles: {  }
      show_title: false
      argument_mode: id
      default_argument: null
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - user.permissions
      tags: {  }
  entity_view_3:
    id: entity_view_3
    display_title: 'Thumbnail - Small'
    display_plugin: entity_view
    position: 1
    display_options:
      title: Thumbnail
      filters:
        status:
          id: status
          table: media_field_data
          field: status
          entity_type: media
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        field_external_uri_uri:
          id: field_external_uri_uri
          table: taxonomy_term__field_external_uri
          field: field_external_uri_uri
          relationship: field_media_use
          group_type: group
          admin_label: ''
          plugin_id: string
          operator: '='
          value: 'http://pcdm.org/use#ThumbnailImage'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          row_class: ''
          default_row_class: true
          uses_fields: false
      row:
        type: 'entity:media'
        options:
          relationship: none
          view_mode: thumbnail
      defaults:
        title: false
        style: false
        row: false
        filters: false
        filter_groups: false
      display_description: 'The thumbnail file, formatted small.'
      display_extenders:
        matomo:
          enabled: false
          keyword_gets: ''
          keyword_behavior: first
          keyword_concat_separator: ' '
          category_behavior: none
          category_gets: ''
          category_concat_separator: ' '
          category_fallback: ''
          category_facets: {  }
          category_facets_concat_separator: ', '
      entity_type: node
      bundles: {  }
      show_title: false
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - user.permissions
      tags: {  }
  original_download:
    id: original_download
    display_title: 'Original File - Download'
    display_plugin: entity_view
    position: 1
    display_options:
      title: 'Original File'
      filters:
        status:
          id: status
          table: media_field_data
          field: status
          entity_type: media
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        field_external_uri_uri:
          id: field_external_uri_uri
          table: taxonomy_term__field_external_uri
          field: field_external_uri_uri
          relationship: field_media_use
          group_type: group
          admin_label: ''
          plugin_id: string
          operator: '='
          value: 'http://pcdm.org/use#OriginalFile'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          row_class: ''
          default_row_class: true
          uses_fields: false
      row:
        type: 'entity:media'
        options:
          relationship: none
          view_mode: file_download
      defaults:
        show_admin_links: false
        style: false
        row: false
        filters: false
        filter_groups: false
      display_description: 'The original creation format of a file'
      show_admin_links: false
      display_extenders:
        matomo:
          enabled: false
          keyword_gets: ''
          keyword_behavior: first
          keyword_concat_separator: ' '
          category_behavior: none
          category_gets: ''
          category_concat_separator: ' '
          category_fallback: ''
          category_facets: {  }
          category_facets_concat_separator: ', '
      entity_type: node
      bundles: {  }
      show_title: false
      argument_mode: id
      default_argument: null
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - user.permissions
      tags: {  }
  service_file:
    id: service_file
    display_title: 'Service File'
    display_plugin: entity_view
    position: 1
    display_options:
      title: 'Service File'
      filters:
        status:
          id: status
          table: media_field_data
          field: status
          entity_type: media
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        field_external_uri_uri:
          id: field_external_uri_uri
          table: taxonomy_term__field_external_uri
          field: field_external_uri_uri
          relationship: field_media_use
          group_type: group
          admin_label: ''
          plugin_id: string
          operator: '='
          value: 'http://pcdm.org/use#ServiceFile'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        title: false
        filters: false
        filter_groups: false
      display_description: 'A medium quality representation of the Object appropriate for serving to users.'
      display_extenders: {  }
      entity_type: node
      bundles: {  }
      show_title: false
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - user.permissions
      tags: {  }
  thumbnail:
    id: thumbnail
    display_title: Thumbnail
    display_plugin: entity_view
    position: 1
    display_options:
      title: Thumbnail
      filters:
        status:
          id: status
          table: media_field_data
          field: status
          entity_type: media
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        field_external_uri_uri:
          id: field_external_uri_uri
          table: taxonomy_term__field_external_uri
          field: field_external_uri_uri
          relationship: field_media_use
          group_type: group
          admin_label: ''
          plugin_id: string
          operator: '='
          value: 'http://pcdm.org/use#ThumbnailImage'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        title: false
        filters: false
        filter_groups: false
      display_description: 'A low resolution image representation of the Object appropriate for using as an icon.'
      display_extenders:
        matomo:
          enabled: false
          keyword_gets: ''
          keyword_behavior: first
          keyword_concat_separator: ' '
          category_behavior: none
          category_gets: ''
          category_concat_separator: ' '
          category_fallback: ''
          category_facets: {  }
          category_facets_concat_separator: ', '
      entity_type: node
      bundles: {  }
      show_title: false
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - user.permissions
      tags: {  }
